/* CSS Document - BASIC - SMALL */

body {
	font-size:12px;
}

/* LAYERS */

#content {
	line-height:18px;
}
#footer {
	font-size:11px;
}

/* ALGEMENE OPMAAK */

td, p {
	font-size:12px;
}
h1.wit {
	font-size:18px;
}
h1.blauw {
	font-size:18px;
}
h1 {
	font-size:21px;
	line-height:24px;
}
h2 {
	font-size:16px;
	line-height:21px;
}
h3 {
	font-size:14px;
	line-height:21px;
}
h4 {
	font-size:12px;
	line-height:21px;
}
h5 {
	font-size:11px;
}
input {
	font-size:11px;
}
textarea {
	font-size:11px;
}
.verzenden {
	font-size:11px;
}
.reactie_opslaan {
	font-size:11px;
}
#uw_specialisten h1 {
	font-size:14px !important;
}
#uw_specialisten h2 {
	font-size:12px !important;
	line-height:20px !important;
}
#uw_specialisten h3 {
	font-size:11px !important;
	line-height:20px !important;	
}
.kop {
	font-size:11px;
	height:26px;
}
.knop {
	font-size:11px;
}
.berichten {
	font-size:11px;
	line-height:20px;
}

/* BLOG */

h2.blog {
    font-size:14px;
}
h3.blog {
    font-size:12px;
}
h4.blog {
    font-size:11px;
}

/* FORUM */

.nieuw_onderwerp {
	font-size:11px;
}
.topic_opslaan {
	font-size:11px;
}
h2.forum {
    font-size:14px;
}
h3.forum {
    font-size:12px;
}
h4.forum {
    font-size:11px;
}

/* BUTTONS */

#medische_informatie {
	font-size:11px;
}
#blog {
	font-size:11px;
}
#forum {
	font-size:11px;
}
#afspraak_maken {
	font-size:11px;
}
#home {
	font-size:11px;
}
a.grijs_klein, a.grijs_klein:link {
	font-size:11px;
}

/* MENU */

.jqueryslidemenu{
    font-size:11px !important;
}
/*Top level menu link items style*/
.jqueryslidemenu ul li a{
	height:19px !important;
}
/* Sub level menu links style */
.jqueryslidemenu ul li ul li a{
    width:170px !important;
	height:19px !important;
    font-size:11px !important;
}
.jqueryslidemenuz ul li ul li a:hover{ /*sub menus hover style*/
    color: black !important;
}

/* Subsub level menu links style */
.jqueryslidemenu ul li ul li ul li a{
	height:19px !important;
	width:180px !important;
    font-size:11px !important;
}
.rightarrowclass{
	background-image:url(../../basic/images/arrow_right.gif);
	position: absolute;
	top: 8px;
	right: 10px;
	width:4px;
	height:7px;
}